[window]
startup_mode = "Maximized"

[font]
size = 14.0

[font.bold]
family = "MesloLGS NF"

[font.bold_italic]
family = "MesloLGS NF"

[font.italic]
family = "MesloLGS NF"

[font.normal]
family = "MesloLGS NF"

[[keyboard.bindings]]
key = "T"
mods = "Control|Shift"
action = "SpawnNewInstance"

[[keyboard.bindings]]
key = "PageUp"
action = "ScrollLineUp"

[[keyboard.bindings]]
key = "PageDown"
action = "ScrollLineDown"

[[keyboard.bindings]]
key = "Return"
mods = "Shift"
chars = "\u001b\r"
